prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: spread-sheet-widget
Description: A spreadsheet widget for Gtk+
Version: 0.7
Requires: glib-2.0 >= 2.44 gtk+-3.0 >= 3.18.0
Libs: -L${libdir} -lspread-sheet-widget -lgtk-3
Cflags: -I${includedir}
